<!-- CAROUSEL -->
  <div id="carouselExampleCaptions" class="carousel slide w-100 h-75 bg-primary" data-ride="false">
    <div class="carousel-indicators">
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
    </div>
    <div class="carousel-inner h-100">
      <div class="carousel-item active h-100" >
        <img src="assets/images/img/slide-1.jpg" class="d-block" alt="">
        <div class="carousel-caption d-none d-md-block">
          <h5 class="text-light">Premier bien à afficher</h5>
          <p class="text-light">Some representative placeholder content for the first slide.</p>
        </div>
      </div>
      <div class="carousel-item h-100">
        <img src="assets/images/img/slide-2.jpg" class="d-block" alt="">
        <div class="carousel-caption d-none d-md-block">
          <h5 class="text-light">Deuxième bien à afficher</h5>
          <p class="text-light">Some representative placeholder content for the first slide.</p>
        </div>
      </div>
      <div class="carousel-item h-100">
        <img src="assets/images/img/slide-3.jpg" class="d-block" alt="">
        <div class="carousel-caption d-none d-md-block">
          <h5 class="text-light">Troisième bien à afficher</h5>
          <p class="text-light">Some representative placeholder content for the first slide.</p>
        </div>
      </div>
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Next</span>
    </button>
  </div>



